.hidden {
    display: none !important;
}

body:not(.single-product) .woocommerce-notices-wrapper .woocommerce-error li, 
body:not(.single-product) .woocommerce-notices-wrapper .woocommerce-info, 
body:not(.single-product) .woocommerce-notices-wrapper .woocommerce-message {
    padding: 1.5rem 0;
}

.woocommerce-checkout #site-content .woocommerce .woocommerce-info {
    color: #f76d9d;
    font-family: Marcellus;
    font-size: 30px;
    font-weight: 400;
    line-height: 34px;
    padding: 22px 0;
}

.woocommerce-checkout #site-content .woocommerce  .woocommerce-form-register-toggle .woocommerce-info {
    padding: 29px 0;
}

.woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid input[type="text"],
.woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid input {
    margin-bottom: 0;
}

.woocommerce-checkout .page-template-register_account_wc .ur-frontend-form .ur-form-row .ur-form-grid label.user-registration-error {
    margin-top: 0;
}

body.woocommerce-order-received .woocommerce,
body.woocommerce-order-received .register-header{
    overflow: initial;
}
body.woocommerce-order-received table tr{
    height: auto;
}
.woocommerce-checkout .woocommerce-info a {
    color: #504658;
    font-family: Marcellus;
    font-size: 20px;
    font-weight: 400;
    line-height: 34px;
    text-decoration: underline;
}

.woocommerce-checkout #site-content .woocommerce .item {
    border-bottom: 1px solid #ededed;
}

.woocommerce-checkout #site-content .page-template-register_account_wc {
    display: none;
}

#site-content .woocommerce-form-login-toggle .woocommerce-info {
    padding: 22px 0;
}

.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login p {
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
}


.woocommerce-form-login-toggle {
    /* margin-bottom: 7px; */
    margin-top: 11px;
}

.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login .form-row label {
    padding-left: 9px;
}

.woocommerce-checkout #site-content .woocommerce button.woocommerce-button.woocommerce-form-login__submit {
    font-family: Inter;
    font-size: 15px;
    font-weight: 800;
    line-height: 28px;
    text-transform: uppercase;
    width: 198px;
}

.woocommerce-checkout #site-content .woocommerce-checkout .woocommerce-account-fields {
    display: none;
}

.woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid {
    padding: 0;
}

.woocommerce-error {
    border-color: #F76D9D;
}

.woocommerce-checkout .woocommerce-billing-fields h3,
.woocommerce-checkout form #order_review_heading {
    margin-top: 6rem;
}

.woocommerce-form-login-toggle .woocommerce-info {
    text-transform: capitalize;
}

.woocommerce-form-login-toggle .woocommerce-info a
{
    text-transform: initial;
}

.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login {
    padding-top: 6px;
    max-width: 822px;
}

.woocommerce-checkout .woocommerce-form-login p.form-row.form-row-first {
    margin-bottom: 22px;
    margin-top: 28px;
}

.woocommerce-checkout .woocommerce-form-login p.form-row.form-row-last {
    margin-bottom: 10px;
}

.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login .form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    padding-left: 0;
        display: flex;
    align-items: center;
}

.woocommerce-checkout form.woocommerce-form.woocommerce-form-login.login p.lost_password {
    margin-bottom: 26px;
}

.woocommerce-checkout div:not(.entry-header-inner) .section-inner .post-meta-edit-link-wrapper {
    display: none;
}

.woocommerce-checkout .wc_payment_methods {
    margin-left: 0;
}

.woocommerce-checkout #site-content .woocommerce {
    margin-bottom: 50px;
}


.woocommerce-checkout form.woocommerce-form-login input[type=checkbox]:checked+span:before {
    content: "";
    display: inline-block;
    width: 11px;
    height: 11px;
    background: #504658;
    margin-left: 4px;
    margin-right: 1.2rem;
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
    position: absolute;
    top: 6px;
    left: 2px;
}
.woocommerce-checkout .woocommerce form .form-row .required{
        color: #504658;
}



.woocommerce-checkout .entry-header h1 {
    text-align: left;
    color: #504658;
    font-family: 'Marcellus';
    font-size: 60px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    position: relative;
    margin: 0 !important;
    z-index: 1;
    display: inline-block;
}

.woocommerce-checkout .entry-header h1 span {
    position: relative;
    z-index: 1;
}

.woocommerce-checkout .entry-header .entry-header-inner {
    max-width: 1060px;
    margin: 0 auto;
    width: 100%;
    padding: 0 20px;
    position: relative;
    text-align: left;
}

.woocommerce-checkout .entry-header .entry-header-inner h1::before {
    content: '';
    background: url(../images/heading-bkg.png) no-repeat center;
    position: absolute;
    top: 50%;
    right: -110px;
    width: 5000px;
    height: 300%;
    z-index: 1;
    transform: translateY(-50%);
    height: 145px;
    background-position: right;
    background-size: contain;
}

.singular.woocommerce-checkout .entry-header {
    margin-bottom: 26px;
    padding-top: 116px;
}

.woocommerce-checkout #site-content .woocommerce {
    padding: 0 0;
    width: 100%;
}

.woocommerce-checkout ul.woocommerce-error li {
    color: #f76d9d;
    font-family: Inter;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    padding: 0;
}

.woocommerce-checkout #site-content .woocommerce .woocommerce-form-coupon-toggle {
    display: none;
}

/*form.checkout_coupon.woocommerce-form-coupon {
    display: block!important;
}*/
.woocommerce-checkout #site-content .woocommerce h3 {
    color: #f76d9d;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    text-transform: capitalize;
    font-weight: 600;
    position: relative;
    margin-bottom: 23px;
    letter-spacing: 0.2px;
    border-bottom: solid 1px #ededed;
    padding-bottom: 15px;
}

.woocommerce-checkout #site-content .woocommerce h3 a {
    color: #504658;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
    position: absolute;
    right: 0;
    text-decoration: underline;
}

.woocommerce-checkout form .col2-set p {
    margin-bottom: 1.35em;
}

.woocommerce-checkout form .form-row-first,
.woocommerce-checkout form .form-row-last {
    width: 48.3%;
}

.woocommerce-checkout form .col2-set p#shipping_postcode_field,
.woocommerce-checkout form .col2-set p#shipping_company_field,
.woocommerce-checkout form .col2-set p#billing_postcode_field,
.woocommerce-checkout form .col2-set p#billing_company_field {
    display: none;
}

.woocommerce-checkout .woocommerce .woocommerce-form__label,
.woocommerce-checkout .woocommerce form .form-row label,
.woocommerce-checkout.woocommerce-page form .form-row label {
    color: #504658;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    position: relative;
    text-transform: none;
    font-family: 'Inter';
}

.woocommerce-checkout .woocommerce .woocommerce-shipping-fields .woocommerce-form__label {
    margin-bottom: 15px;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .wc-payment-form .form-row label,
.woocommerce-checkout.woocommerce-page form .form-row.validate-required label {
    padding-left: 8px;
}

.woocommerce-checkout .ur-frontend-form form .form-row label .required {
    color: #504658;
    font-size: 14px;
    line-height: 24px;
    font-weight: 600;
    position: absolute;
    left: 0;
    top: -2px;
}

.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text {
    border-radius: 5px;
    background: #fff5ef;
    border: none;
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding-left: 19px;
    height: 50px;
}

.woocommerce-checkout .select2-container .select2-selection--single,
.woocommerce-checkout .select2-container--focus .select2-selection {
    border: none;
    height: 50px;
}

.woocommerce-checkout .woocommerce form .form-row select,
.woocommerce-checkout.woocommerce-page form .form-row select,
.woocommerce-checkout.woocommerce-page form .form-row .select2-container .select2-selection--single .select2-selection__rendered {
    color: #504658;
    font-size: 16px;
    font-weight: 400;
    border-radius: 5px;
    background: #fff5ef;
    border: none;
    line-height: 50px;
}

.woocommerce-checkout.woocommerce-page form .form-row .select2-container .select2-selection--single .select2-selection__arrow {
    background: transparent url(../images/arrow-select.svg) no-repeat center right 17px;
    width: 46px;
    height: 100%;
    border-radius: 5px;
    color: transparent;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order {
    float: right;
    width: 100%;
    max-width: 320px;
    display: block;
    height: 45px;
    border-radius: 29.5px;
    background: linear-gradient(0deg, #F76D9D, #FF90B3);
    display: flex;
    align-items: center;
    margin-bottom: 21px;
    padding-left: 30px;
    color: #ffffff;
    font-family: "Inter";
    font-size: 14px;
    line-height: 28px;
    font-weight: 800;
    text-transform: uppercase;
    justify-content: space-between;
    padding-right: 20px;
    border: 1px solid transparent;
}

.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover {
    border: 1px solid #f76d9d;
    background: #fff;
    color: #F76D9D;
    text-decoration: none;

}

.ship-to-different-address {
    margin-left: 0;
}

.ship-to-different-address input.input-radio+span,
.wc_payment_method input.input-radio[name=payment_method]+label {
    color: #504658;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    font-family: 'Inter';
}

.ship-to-different-address input.input-radio+span::before {
    content: "";
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 2px solid #fff;
    box-shadow: 0 0 0 2px #6d6d6d;
    background: #fff;
    margin-left: 4px;
    margin-right: 1.2rem;
    border-radius: 100%;
    -webkit-transform: translateY(2px);
    -ms-transform: translateY(2px);
    transform: translateY(2px);
}

.ship-to-different-address input.input-radio+span::before,
.wc_payment_method input.input-radio[name=payment_method]+label::before {
    cursor: pointer;
    width: 23px;
    height: 23px;
    border-radius: 11.5px;
    background: #fff5ef;
    border: 6px solid #fff5ef;
    box-shadow: none;
    margin-left: 0;
    vertical-align: top;
    margin-top: -2px;
}

.ship-to-different-address input.input-radio:checked+span::before,
.wc_payment_method input.input-radio[name=payment_method]:checked+label::before {
    background: #504658;
}

.place-order #mailpoet_woocommerce_checkout_optin_field {
    border-top: solid 1px #ededed;
    padding-top: 30px;
    margin-bottom: 25px;
    border: none;
    border-radius: 5px;
}

.place-order #mailpoet_woocommerce_checkout_optin_field .woocommerce-form__label {
    position: relative;
    padding-left: 47px;
    display: block;
    cursor: pointer;
    font-weight: 400;
    text-transform: none;
}

form.woocommerce-checkout .wc-stripe-elements-field {
    height: 50px;
    background-color: #fff5ef;
    border: none;
    border-radius: 5px;
}

form.woocommerce-checkout .wc-stripe-elements-field iframe .ElementsApp {
    height: 40px !important;
}

form.woocommerce-checkout .wc-stripe-elements-field .__PrivateStripeElement {
    top: 30%;
}

form.woocommerce-checkout input[type=checkbox] {
    display: none;
}

.woocommerce-checkout .woocommerce form .form-row input[type=checkbox]+label,
form.woocommerce-checkout input[type=checkbox]+label {
    font-weight: 400;
}

form.woocommerce-checkout input[type=checkbox]+label {
    padding-left: 38px;
    padding-top: 2px;
}

form.woocommerce-checkout input[type=checkbox]+label::before,
form.woocommerce-checkout input[type=checkbox]~span::before {
    content: "";
    display: inline-block;
    width: 23px;
    height: 23px;
    border-radius: 20%;
    background: #fff5ef;
    box-shadow: none;
    margin-left: 0;
    vertical-align: top;
    margin-top: 0;
    margin-right: 15px;
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #504658;

    position: absolute;
    left: 0;
    top: 0;
}

form.woocommerce-checkout input[type=checkbox]~span {
    position: static;
}

form.woocommerce-checkout input[type=checkbox]~span::before {}

/*form.woocommerce-checkout input[type=checkbox]:checked+label::before,
form.woocommerce-checkout input[type=checkbox]:checked~span::before { 
    content: "✔"; 
}*/
form.woocommerce-checkout input[type=checkbox]:checked+label::after,
form.woocommerce-checkout input[type=checkbox]:checked~span::after {
    content: '';
    position: absolute;
    background-color: #504658;
    margin: 6px;
    width: 11px;
    height: 11px;
    border-radius: 0;
    left: 0;
    top: 0;
}

.woocommerce #payment #place_order:after,
.woocommerce-page #payment #place_order:after {
    content: "";
    background: url(../images/forward-icon.svg) no-repeat center;
    width: 17px;
    height: 15px;
    background-size: contain;
    display: inline-block;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.woocommerce #payment #place_order:hover:after,
.woocommerce-page #payment #place_order:hover:after {
    background-image: url(../images/arrow-color.png);
    transition: all 0.1s;
    -webkit-animation-name: hvr-icon-float-away;
    animation-name: hvr-icon-float-away;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    transform: translateX(50%);
}

.woocommerce-checkout .col-right {
    padding-left: 5.7vw;
    float: right;
    width: 50%;
    clear: right;
}

.woocommerce-checkout form #order_review,
.woocommerce-checkout form #order_review_heading {
    padding-left: 0;
    float: none;
    width: 100%;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table {
    margin-top: 10px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .cart_item td {
    padding-top: 6px;
    padding-bottom: 8px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table td.product-name {
    padding-left: 0;
    font-weight: 600;
    font-size: 14px;
    padding-right: 40px;
    position: relative;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table td.product-name .product-quantity {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .product-quantity {
    text-align: center;
    font-weight: 600;
}

.woocommerce-checkout form #order_review .cart_item .product-total {
    padding-right: 0;
    text-align: right;
}

.woocommerce-checkout form #order_review tfoot td,
.woocommerce-checkout form #order_review .cart_item .product-total {
    /*max-width: 88px;*/
}

.woocommerce-checkout form #order_review .cart_item .woocommerce-Price-amount {
    font-weight: 400;
    white-space: nowrap;
    text-align: right;
    font-size: 14px;
}

.woocommerce-checkout.woocommerce-page form .form-row .select2-container .select2-selection--single .select2-selection__arrow b {
    color: transparent;
    opacity: 0;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .order-total,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table .cart-subtotal {
    border-top: solid 1px #ededed;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot th,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot td {
    color: #9b999d;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    padding: 5px 0;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot td {
    text-align: right;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .checkout_coupon {
    padding-top: 30px;
    border-top: solid 1px #ededed;
    padding-bottom: 30px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .promotion-code td {
    text-align: left;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .promotion-code td label {
    color: #504658;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    position: relative;
    text-transform: capitalize;
    font-family: 'Inter';
}

.woocommerce-checkout input#coupon_code {
    border-radius: 5px;
    background: #fff5ef;
    border: none;
    color: #504658;
    font-family: Inter;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    padding-left: 19px;
    display: inline-block;
    width: calc(55% - 15px);
    max-width: 220px;
}

.woocommerce-checkout button[name=apply_coupon] {
    display: inline-block;
    width: 45%;
    max-width: 180px;
    float: right;
    height: 50px;
    border-radius: 25px;
    background: #2F5194;
    border: 1px solid #2F5194;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    justify-content: space-between;
    font-family: "Inter";
    padding: 0 5px;
    /*transition: all 0.15s linear;*/
}

.woocommerce-checkout button[name=apply_coupon]:hover {
    text-decoration: none;
    background: transparent;
    color: #2F5194;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .woocommerce-shipping-totals th,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .woocommerce-shipping-totals td {
    padding-bottom: 15px;
    max-width: 90px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .order-total th,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .order-total td,
.woocommerce-checkout form #order_review tfoot .cart-subtotal th,
.woocommerce-checkout form #order_review tfoot .cart-subtotal td {
    padding-top: 30px;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .woocommerce-Price-amount,
.woocommerce-checkout form #order_review_heading .woocommerce-checkout-review-order-table tfoot .woocommerce-Price-amount {
    font-weight: 400;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .woocommerce-Price-amount {
    font-weight: 600;
    white-space: nowrap;
}

.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .order-total th,
.woocommerce-checkout form #order_review .woocommerce-checkout-review-order-table tfoot .order-total td {
    color: #504658;
    font-size: 20px;
    font-weight: 600;
    line-height: 19px;
}

form.woocommerce-checkout ul#shipping_method {
    margin: 0;
    margin-bottom: 20px;
    padding: 0;
}

form.woocommerce-checkout #shipping_method li {
    margin: 0;
    padding-left: 0;
}

form.woocommerce-checkout #shipping_method li label {
    margin: 0;
    padding-top: 20px;
}

form.woocommerce-checkout ul .wc_payment_method {
    margin-left: 0;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box {
    background: none;
    border-top: solid 1px #ededed;
    border-bottom: solid 1px #ededed;
    margin: 20px 0;
    padding: 20px 0;
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box:after {
    content: "";
    display: block;
    clear: both;
}

form.woocommerce-checkout ul .wc_payment_method:last-child .payment_box {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;

}

form.woocommerce-checkout ul .wc_payment_method .payment_box p,
form.woocommerce-checkout ul .wc_payment_method .payment_box>div {
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box fieldset {
    padding: 20px 0 0;
    background: none;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .qrcode {
    max-width: 203px;
    float: left;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .description {
    float: right;
    width: calc(100% - 203px);
    padding-left: 15px;
    padding-top: 3.5rem;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .description h5 {
    font-weight: 600;
    font-family: Inter;
    color: #2f5194;
    font-family: "Inter";
    font-size: 20px;
    line-height: 28px;
    margin-top: 0;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .description ol {
    color: #504658;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin-left: 16px;
    list-style: decimal;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box .description ol li {
    margin-left: 0;
    list-style: decimal;
}

form.woocommerce-checkout .wc_payment_method .payment_box ol {
    margin-left: 0;
}

form.woocommerce-checkout .wc_payment_method .payment_box li {
    list-style: decimal;
    margin-left: 16px;
    color: #504658;
    font-family: "Inter";
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
}

form.woocommerce-checkout ul .wc_payment_method .payment_box h5 {
    font-weight: 600;
    font-family: Inter;
    color: #2f5194;
    font-family: "Inter";
    font-size: 20px;
    line-height: 28px;
    margin-top: 0;
}

form.woocommerce-checkout .shipping_address.show {
    display: block !important;
}

form.woocommerce-checkout .shipping_address.show {
    display: block !important;
}

.woocommerce-checkout-payment .we-accept {
    margin-bottom: 20px;
}

.woocommerce-checkout-payment .we-accept .widget-content {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce-checkout-payment .we-accept .widget-title {
    color: #504658;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
    margin-right: 15px;
    margin-bottom: 0;
    text-transform: none;
}

.woocommerce-checkout-payment .we-accept .textwidget {
    display: inline-block;
    vertical-align: top;
}

.woocommerce-checkout-payment .we-accept .textwidget img {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
}

.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
    color: #504658;
    font-family: Inter;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
}

.woocommerce-checkout .woocommerce-additional-fields {
    display: none;
}

.ship-to-different-address li {
    list-style: none;
    margin-bottom: 15px;
    margin-left: 0;
}

#ship-to-different-address,
.ship-to-different-address li .input-radio {
    display: none;
}

@media screen and (min-width: 768px) {
    .woocommerce-checkout form .col2-set {
        width: 50%;
        float: left;
        padding-right: 1vw;
    }

    .woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid.ur-grid-2 {
    margin-left: 4%;
}
}
@media screen and (max-width: 768px){
    .woocommerce-checkout .ur-frontend-form .ur-form-row:first-child{
        -webkit-flex-direction: row;
        flex-direction: row;
    }
    .woocommerce-checkout .ur-frontend-form .ur-form-row:first-child .ur-form-grid.ur-grid-1 {
        padding-right: 5px;
    }
    .woocommerce-checkout .ur-frontend-form .ur-form-row:first-child .ur-form-grid.ur-grid-2 {
        padding-left: 5px;
    }
    .woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid,
    .woocommerce-checkout .ur-frontend-form .ur-form-row {
        margin-bottom: 0;
    }
    .woocommerce-checkout .ur-frontend-form .ur-form-row .ur-form-grid .ur-field-item {
        margin-bottom: 12px;
    }
}

@media screen and (min-width: 1600px) {
    .woocommerce-checkout .entry-header .entry-header-inner {
        max-width: 1440px;
        margin: 0 auto;
        width: 100%;
        padding: 0 20px;
    }
}

@media screen and (max-width: 900px) {
    .woocommerce-checkout form .form-row-first, .woocommerce-checkout form .form-row-last,
    form.woocommerce-checkout ul .wc_payment_method .payment_box .description {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {

    .woocommerce-checkout .woocommerce-billing-fields h3, .woocommerce-checkout form #order_review_heading {
    margin-top: 4.5rem;
}
.woocommerce-checkout .entry-header .entry-header-inner h1::before {
    right: -49px;
    width: 5000px;
    height: 94px;
    background-size: auto 100%;
}
    .woocommerce-checkout .page-template-register_account_wc .ur-frontend-form .ur-button-container {
    padding-left: 0;
    padding-right: 0;
}
    .singular.woocommerce-checkout .entry-header {
    margin-bottom: 4px;
}

.woocommerce-checkout #site-content .woocommerce .woocommerce-form-register-toggle .woocommerce-info {
    padding: 26px 0;
}

form.woocommerce-form.woocommerce-form-login.login p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 15px;
}

form.woocommerce-form.woocommerce-form-login.login {
    padding-top: 1px;
}

.woocommerce-checkout .woocommerce-form-login p.form-row.form-row-first {
    margin-top: 38px;
}

form.woocommerce-form.woocommerce-form-login.login .form-row label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
    margin-bottom: 27px;
}

.woocommerce-checkout #site-content .woocommerce .item form.woocommerce-form.woocommerce-form-login.login p.lost_password a {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

form.woocommerce-form.woocommerce-form-login.login p.lost_password {
    margin-bottom: 35px;
}

    .woocommerce-checkout #site-content .woocommerce .woocommerce-info {
    font-size: 25px;
    font-weight: 400;
    line-height: 34px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
    form.woocommerce-checkout ul .wc_payment_method .payment_box .description {
        width: calc(100% - 203px);
    }

    tr.woocommerce-shipping-totals.shipping th {
        display: flex;
        margin-top: 20px;
    }

    form.woocommerce-checkout #shipping_method li label {

        min-width: max-content;
    }

    .woocommerce-checkout form[name=checkout] {
        display: block;
    }

    .woocommerce-checkout .col-right {
        padding-left: 0;
        float: none;
        width: 100%;
        clear: both;
    }

    .woocommerce-checkout .entry-header h1 {
        font-size: 40px;
        line-height: 50px;
    }

    .woocommerce-checkout .entry-header .entry-header-inner,
    .woocommerce-checkout #site-content .container {
        padding: 0 50px;
    }

    .woocommerce-checkout button[name=apply_coupon],
    .woocommerce-checkout input#coupon_code {
        width: 100%;
        float: none;
        max-width: unset;
    }

    .woocommerce-checkout input#coupon_code {
        margin-bottom: 10px;
        max-width: unset;
    }
}

@media (max-width: 479px) {
.woocommerce-checkout #site-content .woocommerce .item a {
    display: block;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    line-height: 34px;
    margin-top: 24px;
}



    .woocommerce-checkout form #order_review tfoot td,
    .woocommerce-checkout form #order_review .cart_item .product-total {
        max-width: 119px;
    }

    form.woocommerce-checkout ul .wc_payment_method .payment_box .description {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding-left: 0;
    }
}

@media (max-width: 378px) {
    .woocommerce-checkout-payment .we-accept .textwidget img {
        max-width: 23px;
        margin-top: 3px;
    }
}

@media (max-width: 320px) {
    form.woocommerce-checkout ul .wc_payment_method .payment_box fieldset {
        display: flex;
        flex-direction: column;
    }

    .woocommerce-checkout form .form-row-first,
    .woocommerce-checkout form .form-row-last {
        width: 100%;
    }
}

@media (max-width: 374px){
    .woocommerce-checkout .entry-header .entry-header-inner, .woocommerce-checkout #site-content .container{
        padding: 0 30px;
    }

    .woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text {
    font-size: 14px;
}
}